Oracle NoSQL Database Python SDK - 5.2.1ΒΆ

This is the Python SDK for the Oracle NoSQL Database. Python 2.7+ and 3.5+ are supported.

For information about the Oracle NoSQL Database see https://www.oracle.com/database/technologies/related/nosql.html